/***/
.rev_slider_wrapper{position:relative; z-index: 0;}
.rev_slider{position:relative; overflow:visible;}
.tp-overflow-hidden { overflow:hidden;}
.tp-simpleresponsive img,
.rev_slider img{
	max-width:none !important;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;
}
.rev_slider .no-slides-text {font-weight:bold; text-align:center; padding-top:80px;}
.rev_slider >ul,
.rev_slider_wrapper >ul,
.tp-revslider-mainul >li,
.rev_slider >ul >li,
.rev_slider >ul >li:before,
.tp-revslider-mainul >li:before,
.tp-simpleresponsive >ul,
.tp-simpleresponsive >ul >li,
.tp-simpleresponsive >ul >li:before,
.tp-revslider-mainul >li,
.tp-simpleresponsive >ul >li{
	list-style:none !important;
	position:absolute;	
	margin:0px !important;
	padding:0px !important;
	overflow-x: visible;
	overflow-y: visible;
	list-style-type: none !important;
	background-image:none;
	background-position:0px 0px;
	text-indent: 0em;
	top:0px;left:0px;
}
.tp-loader.spinner4 {
  margin: -20px 0px 0px -20px;
  width: 40px;
  height: 40px;
  text-align: center;
  -webkit-animation: tp-rotate 2.0s infinite linear;
  animation: tp-rotate 2.0s infinite linear;
}
.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: tp-bounce 2.0s infinite ease-in-out;
  animation: tp-bounce 2.0s infinite ease-in-out;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.tp-loader.spinner4 .dot2 {
  top: auto;
  bottom: 0px;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
@-webkit-keyframes tp-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes tp-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}
@-webkit-keyframes tp-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}
@keyframes tp-bounce {
  0%, 100% {transform: scale(0.0);} 
  50% { transform: scale(1.0);}
}

.tp-thumbs.navbar,
.tp-bullets.navbar,
.tp-tabs.navbar {border:none; min-height: 0; margin:0; border-radius: 0; -moz-border-radius:0; -webkit-border-radius:0;}
.tp-tabs,
.tp-thumbs,
.tp-bullets	{position:absolute; display:block; z-index:1000; top:0px; left:0px;}
.tp-tab,
.tp-thumb {cursor: pointer; position:absolute;opacity:0.5;  box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.tp-arr-imgholder,
.tp-videoposter,
.tp-thumb-image,
.tp-tab-image {background-position: center center; background-size:cover;width:100%;height:100%; display:block; position:absolute;top:0px;left:0px;}
.tp-tab:hover,
.tp-tab.selected,
.tp-thumb:hover,
.tp-thumb.selected {opacity:1;}
.tp-tab-mask,
.tp-thumb-mask {box-sizing:border-box !important; -webkit-box-sizing:border-box !important; -moz-box-sizing:border-box !important}
.tp-tabs,
.tp-thumbs {box-sizing:content-box !important; -webkit-box-sizing:content-box !important; -moz-box-sizing: content-box !important}
.tp-bullet {width:15px;height:15px; position:absolute; background:#fff; background:rgba(255,255,255,0.3); cursor: pointer;}
.tp-bullet.selected,
.tp-bullet:hover background:#fff;}
.tp-bannertimer {background:#000; background:rgba(0,0,0,0.15); height:5px;}
.tparrows {cursor:pointer; background:#000; background:rgba(0,0,0,0.5); width:40px;height:40px;position:absolute; display:block; z-index:1000; }
.tparrows:hover {background:#000;}
.tparrows:before {font-family: "revicons"; font-size:15px; color:#fff; display:block; line-height: 40px; text-align: center;}
.tparrows.tp-leftarrow:before	{content: '\e824'; }
.tparrows.tp-rightarrow:before	{content: '\e825'; }


.metis .tp-bullet { 
    opacity:1;
    width:50px;
    height:50px;    
    padding:3px;
    background:#000;
    background-color:rgba(0,0,0,0.25);
    margin:0px;
    box-sizing:border-box;
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
    border-radius:50%;
  }

.metis .tp-bullet-image {
   border-radius:50%;
   display:block;
   box-sizing:border-box;
   position:relative;
    -webkit-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
  box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
  width:44px;
  height:44px;
  background-size:cover;
  background-position:center center;
 }  
.metis .tp-bullet-title { 
     position:absolute; 
	 bottom:65px;
     display:inline-block;
     left:50%;
     background:#000;
     background:rgba(0,0,0,0.75);
     color:#fff;
     padding:10px 30px;
     border-radius:4px;
	 -webkit-border-radius:4px;
     opacity:0;
      transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transform: translateZ(0.001px) translateX(-50%) translateY(14px);
    transform-origin:50% 100%;
    -webkit-transform: translateZ(0.001px) translateX(-50%) translateY(14px);
    -webkit-transform-origin:50% 100%;
    opacity:0;
    white-space:nowrap;
 }
.metis .tp-bullet:hover .tp-bullet-title {
  	 transform:rotateX(0deg) translateX(-50%);
    -webkit-transform:rotateX(0deg) translateX(-50%);
    opacity:1;
}
.metis .tp-bullet.selected,
.metis .tp-bullet:hover  {
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(119,119,119,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#777777", GradientType=0 );
}
.metis .tp-bullet-title:after {
	content:" ";
	position:absolute;
	left:50%;
	margin-left:-8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 0 8px;
	border-color: rgba(0,0,0,0.75) transparent transparent transparent;
	bottom:-8px;
}
.metis .tp-tab-number {
	color: #fff;
	font-size: 40px;
	line-height: 30px;
	font-weight: 400;
	font-family: "Playfair Display";
	width: 50px;
	margin-right: 17px;
	display: inline-block;
	float: left;
}
.metis .tp-tab-mask {
	padding-left: 20px;
	left: 0px;
	max-width: 90px !important;
	transition: 0.4s padding-left, 0.4s left, 0.4s max-width;
}
.metis:hover .tp-tab-mask {padding-left: 0px; left: 50px; max-width: 500px !important;}
.metis .tp-tab-divider {
	border-right: 1px solid transparent;
	height: 30px;
	width: 1px;
	margin-top: 5px;
	display: inline-block;
	float: left;
}
.metis .tp-tab-title {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	font-family: "Playfair Display";
	position: relative;
	padding-top: 10px;
	padding-left: 30px;
	display: inline-block;
	transform: translateX(-100%);
	transition: 0.4s all;
}
.metis .tp-tab-title-mask {position: absolute; overflow: hidden; left: 67px;}
.metis:hover .tp-tab-title {transform: translateX(0);}
.metis .tp-tab {opacity: 0.15; transition: 0.4s all;}
.metis .tp-tab:hover,
.metis .tp-tab.selected {opacity: 1;}
.metis .tp-tab.selected .tp-tab-divider {border-right: 1px solid #cdb083;}
.metis.tp-tabs {max-width: 118px !important; padding-left: 50px;}
.metis.tp-tabs:before {
	content: " ";
	height: 100%;
	width: 88px;
	background: rgba(0, 0, 0, 0.15);
	border-right: 1px solid rgba(255, 255, 255, 0.10);
	left: 0px;
	top: 0px;
	position: absolute;
	transition: 0.4s all;
}
.metis.tp-tabs:hover:before {width: 118px;}
@media (max-width: 499px) {
.metis.tp-tabs:before {background: rgba(0, 0, 0, 0.75);}
}
/* ARROWS */
.zeus.tparrows {
  cursor:pointer;
  min-width:70px;
  min-height:70px;
  position:absolute;
  display:block;
  z-index:100;
  border-radius:35px;   
  overflow:hidden;
  background:rgba(0,0,0,0.10);
}

.zeus.tparrows:before {
  font-family: "fontAwesome";
  font-size:20px;
  color:#fff;
  display:block;
  line-height: 70px;
  text-align: center;    
  z-index:2;
  position:relative;
}
.zeus.tparrows.tp-leftarrow:before {content: "\f053";}
.zeus.tparrows.tp-rightarrow:before {content: "\f054";}

.zeus .tp-title-wrap {
  background:#000;
  background:rgba(0,0,0,0.5);
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  position:absolute;
  opacity:0;
  transform:scale(0);
  -webkit-transform:scale(0);
   transition: all 0.3s;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;
   border-radius:50%;
 }
.zeus .tp-arr-imgholder {
  width:100%;
  height:100%;
  position:absolute;
  top:0px;
  left:0px;
  background-position:center center;
  background-size:cover;
  border-radius:50%;
  transform:translateX(-100%);
  -webkit-transform:translateX(-100%);
   transition: all 0.3s;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;

 }
.zeus.tp-rightarrow .tp-arr-imgholder {
    transform:translateX(100%);
  -webkit-transform:translateX(100%);
      }
.zeus.tparrows:hover .tp-arr-imgholder {
  transform:translateX(0);
  -webkit-transform:translateX(0);
  opacity:1;
}
     
.zeus.tparrows:hover .tp-title-wrap {
  transform:scale(1);
  -webkit-transform:scale(1);
  opacity:1;
}
/***/




/***/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {display: none;}
#cssmenu {width: auto; font-family: 'Open Sans', sans-serif; line-height:1;}
/*#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #119407;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
*/
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block; float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu > ul > li > a {
  padding:14px 15px;
  margin:0px 5px;
  font-size:16px;
  text-decoration: none;
  font-weight:bold;
  color: #FFF;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {color: #cd1e2f;}
#cssmenu > ul > li.has-sub > a {padding-right:30px;}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top:20px;
  right: 10px;
  width: 5px;
  height: 5px;
  border-bottom: 1px solid #FFF;
  border-right: 1px solid #FFF;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {border-color: #cd1e2f;}
#cssmenu ul ul {position: absolute; left: -9999px;}
#cssmenu li:hover > ul {left: auto;}
#cssmenu.align-right li:hover > ul {right: 0;}
#cssmenu ul ul ul {margin-left: 100%; top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {/*height:45px;*/ height:auto;}
#cssmenu ul ul li a {
  padding:10px 10px;
  width:250px;
  font-size:13px;
  background:rgba(205,30,47,0.6);
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  line-height:22px;
  text-align:left;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #ffffff; background-color:#000;}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {border-color: #ffffff;}
@media only screen and (min-width: 150px) and (max-width: 767px) {
#cssmenu {background-color:#000; width: 100%;}
#cssmenu ul {width: 100%; display: none;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {width: 100%; height: auto;  border-top: 1px solid rgba(120, 120, 120, 0.15);}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li > a {padding:15px 20px; color:#FFF; font-weight:normal; text-align:left; font-size:14px;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {padding: 20px 20px 20px 30px; font-size:14px; color: #FFF; background: none;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #FFF;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {position: relative; left: 0; right: auto; width: 100%; margin: 0;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#menu-line {display: none;}
#cssmenu #menu-button { display: block; padding: 20px; color: #FFF; cursor: pointer; font-size:14px; text-transform: uppercase; text-align:left;}
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #FFF;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
#cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
#cssmenu .submenu-button.submenu-opened:after {display: none;}
}
@media only screen and (min-width:768px) and (max-width: 991px) {
#cssmenu > ul > li > a {padding:17px 9px; font-size:12px;}
#cssmenu > ul > li.has-sub > a::after {top:17px;}
#cssmenu ul ul li a {font-size: 12px; padding: 10px;}	
}

@media only screen and (min-width:992px) and (max-width: 1199px) {
#cssmenu > ul > li > a {padding:20px 25px; font-size:12px;}
#cssmenu > ul > li.has-sub > a::after {top:23px;}
#cssmenu ul ul li a {font-size: 12px; padding: 10px;}	
}
/***/




/***/
.themify_builder .repeat {background-repeat: repeat !important;}
.themify_builder .repeat-x {background-repeat: repeat-x !important;}
.themify_builder .repeat-y {background-repeat: repeat-y !important;}
.themify_builder .repeat-none {background-repeat: no-repeat !important;}
.themify_builder .fullcover {background-position: center center; background-size: cover !important;}
.themify_builder .best-fit-image {background-position: center center; background-repeat: no-repeat !important; background-size: contain !important;}
.themify_builder .builder-parallax-scrolling {background-repeat: no-repeat; background-size: cover;}
.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder .builder-parallax-scrolling {background-attachment: fixed;}
.builder-is-mobile.builder-parallax-scrolling-active .themify_builder .builder-parallax-scrolling {background-attachment: scroll; background-position-x: 50%;}
.module_row_1 {background-image:url(../images/body-img-1.jpg); padding:7% 0px 10% 0px; margin:1% auto 5% auto; background-position: center top; position:relative;overflow:hidden;}
.module_row_1::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-top: 150px solid #FFF;
	border-right: 3000px solid transparent;
}
.module_row_1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 150px solid #FFF;
	border-left: 3000px solid transparent;
}

.module_row_2 {background-image:url(../images/body-img-2.jpg); padding:7% 0px; margin:5% auto 2% auto; background-position: center top; position:relative;overflow:hidden;}
.module_row_2::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-top: 150px solid #FFF;
	border-right: 3000px solid transparent;
}
.module_row_2::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 150px solid #FFF;
	border-left: 3000px solid transparent;
}

.module_row_3 {background-image:url(../images/body-img-3.jpg); padding:15% 0px 7% 0px; margin:0px auto 0px auto; background-position: center top; position:relative;overflow:hidden;}
.module_row_3::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-top:200px solid #FFF;
	border-right: 1050px solid transparent;
}
.module_row_3::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-top:200px solid #FFF;
	border-left: 1050px solid transparent;
}
.module_row_footer {background-image:url(../images/footer.jpg); padding:5% 0px 0px 0px; margin:0px auto; background-position: center top;}
/***/





/***/
.ind-gallery {
	padding:0px; 
	margin:0px auto; 
	width:25%; 
	height:auto;
	float:left;
	background-color:#093;
	transition: all 2s ease-in-out 0s;
	transition: ease-in-out 1s;
	-moz-transition: ease-in-out 1s;
	-ms-transition: ease-in-out 1s;
	-o-transition: ease-in-out 1s;
	-webkit-transition: ease-in-out 1s;
}
.gallery {padding: 5em 0;}
.recent_album{padding:0em 0px 5em;}
.recent_album h3{text-align:center;}
.gallery-bottom{margin-top:1.8em;}
.gallery-left img{width:100%;}
.gallery-left:hover img {
  -webkit-filter: grayscale(100%);
  opacity:8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-left{position: relative;}
.gallery-grid img{width:100%; height: 250px;}
.example-image-1 {padding:0px; margin:0px auto; width:100%; height:250px; position:relative;}
.example-image-2 {
	padding:0px; 
	margin:0px auto; 
	width:100%; 
	height:250px; 
	background:rgba(70,26,85,0.8); 
	position:absolute; 
	top:0px; 
	opacity:0;
	-webkit-transform: scale(0.2);
  -ms-transform: scale(0.2);
  -o-transform: scale(0.2);
  transform: scale(0.2);
 -webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
}
.example-image-2:hover {
	padding:0px; 
	margin:0px auto; 
	width:100%; 
	height:250px; 
	background:rgba(70,26,85,0.8); 
	opacity:8;
	-webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
}
.example-image-2 .fa {padding:0px; margin:115px auto; color:#FFF; font-size:25px;}
.gallery-grid a {display: block;}
.gallery-grid {padding:0px; margin:0px auto;}
.gallery-1{margin-top:10px;}
.gallery-1:nth-child(1){margin-top:0;}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-weight: normal;}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.lightbox a img {border: none;}
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin:5em auto 0.5em auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.lb-outerContainer:after {content: ""; display: table; clear: both;}
.lb-container {}
.lb-loader {position: absolute; top: 43%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0;}
.lb-cancel {display: block; width: 32px; height: 32px; margin: 0 auto; background: url(../images/loading.gif) no-repeat;}
.lb-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10;}
.lb-container > .nav {left: 0;}
.lb-nav a {outline: none; background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next {height: 100%; cursor: pointer; display: block;}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {content: ""; display: table; clear: both;}
.lb-data {padding: 0 4px; color: #ccc;}
.lb-data .lb-details {width: 85%; float: left; text-align: left; line-height: 1.1em;}
.lb-data .lb-caption {font-size: 13px; font-weight: bold; line-height: 1em;}
.lb-data .lb-number {display: block; clear: left; padding-bottom: 1em; font-size: 12px; color: #999999;}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {cursor: pointer; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;}
.lb-container {padding:5px; margin:0px auto; width:auto; height:auto;}
.griddd {margin:0px; padding:10px; display: inline-block; width:auto; text-align: left; position: relative; border:solid 1px #0a6354;}
.griddd figure {margin:0px auto; position: relative;}
.griddd figure img {width:100%; height:150px; display:inline-block;}
.griddd figcaption {position: absolute; top: 0; left: 0; padding:0px; background:rgba(106, 175, 7, 0.5); color: #fff; height:150px;}
.griddd figcaption a {
	text-align: center;
	padding:0px;
	margin:10px auto;
	font-size:2em;
	border-radius: 2px;
  -web-kit-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  -moz-border-radius:2px;
	display: inline-block;
	color: #fff;
	text-decoration:none;
	line-height:3.5em;
}
/***/





/***/
/***/





/***/
/***/








@media only screen and (min-width: 150px) and (max-width: 480px) {
.ind-gallery {width: 270px; float: none; display: inline-block;}
.module_row_3 {padding:10% 0px; margin:10% auto 0px auto;}
.module_row_3::before {border-top:0px solid #FFF; border-right: 1050px solid transparent;}
.module_row_3::after {border-top:0px solid #FFF; border-left: 1050px solid transparent;}
.metis .tp-bullet {width:25px; height:25px; padding: 1px;}
.metis .tp-bullet-image {width:22px; height:22px;} 
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
.ind-gallery {width: 220px; float: none; display: inline-block;}
.ind-gallery {width: 270px; float: none; display: inline-block;}
.module_row_3 {padding:10% 0px; margin:10% auto 0px auto;}
.module_row_3::before {border-top:0px solid #FFF; border-right: 1050px solid transparent;}
.module_row_3::after {border-top:0px solid #FFF; border-left: 1050px solid transparent;}
.metis .tp-bullet {width:30px; height:30px;}
.metis .tp-bullet-image {width:23px; height:23px;} 
}

@media only screen and (min-width:768px) and (max-width: 991px) {
.ind-gallery {width: 33%; float: none; display: inline-block;}
.module_row_3 {padding:25% 0px 7% 0px;}
}

@media only screen and (min-width:992px) and (max-width: 1386px) {
.module_row_3 {padding:20% 0px 7% 0px;}
}

@media only screen and (min-width:1387px) and (max-width: 1920px) {
}